/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.footer-box {text-align:center;}
.oceanwp-social-icons.style-simple li{padding: 0px 10px;}


/* Pricebox on Mentoring page*/
.pricebox{background-color:#f7f7f7;}
	
.pricetop{
	color: #394a58;
    font-size: 24px;
	font-weight: 600;
	padding: 5%;
	text-align:center;}

.pricemain{
	background-color:#23ad5e;
	padding: 5%;
	font-size:24px;
	font-weight: 600;
	color:#fff; 
	text-align:center;}

.pricebottom{
	padding:5%;
	text-align: center;}

.pricebutton{
	background-color: #000;
	color:#fff;
	font-size: 16px !important;
    padding: 15px 30px !important;
    -webkit-border-radius: 4px !important;
    border-radius: 4px !important;
	text-align:center;
}
